// codifDlg.h : header file
//

#if !defined(AFX_CODIFDLG_H__4CC3903E_9F62_4C1B_B250_9ADB39DB96EF__INCLUDED_)
#define AFX_CODIFDLG_H__4CC3903E_9F62_4C1B_B250_9ADB39DB96EF__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CCodifDlg dialog

class CCodifDlg : public CDialog
{
// Construction
public:
	CCodifDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CCodifDlg)
	enum { IDD = IDD_CODIF_DIALOG };
	CString	m_strNumefs;
	CString	m_strNumefd;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CCodifDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CCodifDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnCodif();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_CODIFDLG_H__4CC3903E_9F62_4C1B_B250_9ADB39DB96EF__INCLUDED_)
